<!DOCTYPE html>
<html lang="en">
<?php
$pageAuthor = "IMPROVISO, Denis Zupanc s.p.";
$pageTitle = "EVROAVTO PTUJ d.o.o. - za tvoje življenje na cesti";
$pageDescription = "Dobrodošli pri Evroavto Ptuj d.o.o. Podjetje Z 20 letno tradicijo. Naša osnovna ideja temelji na prodaji boljših rabljenih vozil. Odkupujemo, prodajamo, menjavamo vozila in urejamo financiranja-tudi za vozila katera si lahko poiščete sami.";
$pageCanonical = 'http://www.evroavto.si';
$pageKeywords = 'Avtohiša rabljenih vozil, Prodaja rabljenih vozil, Odkup rabljenih vozil, Financiranje nakupa vozila, Kvalitetna rabljena vozila, Avtomobilski trg Slovenija, Ponudba rabljenih vozil,Zanesljiv avto trgovec, avto.net trgovec';
$filter = "osebna";
$znamka = "";
$videno = true;

require_once __DIR__ . "/helperji/helper_oglasi.php";

$filePath = __DIR__ . '/helperji/66cd8e3f99166a1c0b00542e.json';
$helper = new HelperOglasi($filePath);


$vsaVozila = $helper->getVsaVozila(5,false);

//Vzamemo samo prve štiri oglase!

//Vse možne katergorije so:
//  val GROUP_OSEBNA = "osebna"
//  val GROUP_DOSTAVNA = "dostavna"
//  val GROUP_MOTORNA = "motorna"
//  val GROUP_SCOOTER = "scooter"
//  val GROUP_GRADBENA = "gradbena"
//
?>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="Description" content="<?php echo $pageDescription ?>"></meta>
    <meta name="keywords" content="<?php echo $pageKeywords ?>"></meta>
    <meta name="author" content="<?php echo $pageAuthor ?>"></meta>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title><?php echo $pageTitle?></title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/slick-theme.css">
    <link rel="stylesheet" type="text/css" href="css/slick.css">
    <link href="css/mmenu.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/custom.css" rel="stylesheet">
    <link href="css/menu-responsive.css" rel="stylesheet">

    <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
    <link rel="icon" href="images/favicon.png" type="image/x-icon">
    <!-- Responsive -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <!--[if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script><![endif]-->
    <!--[if lt IE 9]><script src="js/respond.js"></script><![endif]-->
</head>
<body>
<div class="boxcar-wrapper">

    <?php
        $activeTab = "domov";
        include 'header.php';
    ?>

    <?php
    include 'views/banner.php';
    ?>

    <!-- brand section -->
    <section class="boxcar-brand-section section-radius-top bg-1">
        <div class="boxcar-container">
            <div class="boxcar-title">
                <h2 class="wow fadeInUp">&nbsp;</h2>
                <a href="inventory-list-01.html" class="btn-title">Prikaži vso zalogo<svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" viewbox="0 0 14 14" fill="none"><g clip-path="url(#clip0_601_3199)"><path d="M13.6109 0H5.05533C4.84037 0 4.66643 0.173943 4.66643 0.388901C4.66643 0.603859 4.84037 0.777802 5.05533 0.777802H12.6721L0.113697 13.3362C-0.0382246 13.4881 -0.0382246 13.7342 0.113697 13.8861C0.18964 13.962 0.289171 14 0.388666 14C0.488161 14 0.587656 13.962 0.663635 13.8861L13.222 1.3277V8.94447C13.222 9.15943 13.3959 9.33337 13.6109 9.33337C13.8259 9.33337 13.9998 9.15943 13.9998 8.94447V0.388901C13.9998 0.173943 13.8258 0 13.6109 0Z" fill="#050B20"></path></g><defs><clippath id="clip0_601_3199"><rect width="14" height="14" fill="white"></rect></clippath></defs></svg></a>
            </div>
            <div class="row">
                <!-- cars-block -->
                <div class="cars-block style-1 col-lg-2 col-md-6 col-sm-6">
                    <div class="inner-box wow fadeInUp">
                        <div class="image-box">
                            <figure class="image"><a href="inventory-list-01.html"><img src="images/resource/brand-1.png" alt=""></a></figure>
                        </div>
                        <div class="content-box">
                            <h6 class="title"><a href="zaloga.php">Audi</a></h6>
                        </div>
                    </div>
                </div>
                <!-- cars-block -->
                <div class="cars-block style-1 col-lg-2 col-md-6 col-sm-6">
                    <div class="inner-box wow fadeInUp" data-wow-delay="100ms">
                        <div class="image-box">
                            <figure class="image"><a href="zaloga.php"><img src="images/resource/brand-2.png" alt=""></a></figure>
                        </div>
                        <div class="content-box">
                            <h6 class="title"><a href="zaloga.php">BMW</a></h6>
                        </div>
                    </div>
                </div>
                <!-- cars-block -->
                <div class="cars-block style-1 col-lg-2 col-md-6 col-sm-6">
                    <div class="inner-box wow fadeInUp" data-wow-delay="200ms">
                        <div class="image-box">
                            <figure class="image"><a href="zaloga.php"><img src="images/resource/brand-3.png" alt=""></a></figure>
                        </div>
                        <div class="content-box">
                            <h6 class="title"><a href="zaloga.php">ford</a></h6>
                        </div>
                    </div>
                </div>
                <!-- cars-block -->
                <div class="cars-block style-1 col-lg-2 col-md-6 col-sm-6">
                    <div class="inner-box wow fadeInUp" data-wow-delay="300ms">
                        <div class="image-box">
                            <figure class="image"><a href="zaloga.php"><img src="images/resource/brand-4.png" alt=""></a></figure>
                        </div>
                        <div class="content-box">
                            <h6 class="title"><a href="zaloga.php">Mercedes Benz</a></h6>
                        </div>
                    </div>
                </div>
                <!-- cars-block -->
                <div class="cars-block style-1 col-lg-2 col-md-6 col-sm-6">
                    <div class="inner-box wow fadeInUp" data-wow-delay="400ms">
                        <div class="image-box">
                            <figure class="image"><a href="zaloga.php"><img src="images/resource/brand-5.png" alt=""></a></figure>
                        </div>
                        <div class="content-box">
                            <h6 class="title"><a href="zaloga.php">Peugeot</a></h6>
                        </div>
                    </div>
                </div>
                <!-- cars-block -->
                <div class="cars-block style-1 col-lg-2 col-md-6 col-sm-6">
                    <div class="inner-box wow fadeInUp" data-wow-delay="500ms">
                        <div class="image-box">
                            <figure class="image"><a href="zaloga.php"><img src="images/resource/brand-6.png" alt=""></a></figure>
                        </div>
                        <div class="content-box">
                            <h6 class="title"><a href="zaloga.php">Volkswagen</a></h6>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End brand section -->


    <!-- pricing section -->
    <section class="boxcar-pricing-section-four v9 pb-0">
        <div class="boxcar-container">
            <div class="row">
                <!-- image-column -->
                <div class="image-column col-lg-6 col-md-6 col-sm-12">
                    <div class="inner-column">

                        <div class="image-box">
                            <figure class="image-3"><a href="#"><img src="images/6.jpg" alt=""></a></figure>
                        </div>
                    </div>
                </div>
                <div class="content-column col-lg-6 col-md-6 col-sm-12">
                    <div class="inner-column">
                        <div class="boxcar-title wow fadeInUp">
                            <h2> DOBRODOŠLI PRI EVROAVTO PTUJ D.O.O.</h2>
                            <div class="text">
                                Naša osnovna ideja temelji na prodaji boljših rabljenih vozil.
                                Vsak dan se trudimo zagotoviti čiste in zaupanja vredne posle na najboljši možni način.
                                Na stranko ne gledamo zgolj kot na enkratnega kupca – temveč na začetek dolgoletnega in dobrega poslovnega odnosa, kamor se boste kot stranka vračali z veseljem in zaupanjem.

                            </div>
                            <div class="text">
                                Odkupujemo, prodajamo, menjavamo in urejamo financiranja-tudi za vozila katera si lahko poiščete sami. Za vas lahko hitro najdemo vozilo po vaših kriterijih, ki je preverjeno kakovostno.

                            </div>
                        </div>
                        <ul class="list-style-one wow fadeInUp" data-wow-delay="100ms">
                            <li><i class="fa-solid fa-check"></i>Podjetje z 20 letno tradicijo.</li>
                            <li><i class="fa-solid fa-check"></i>Transparenten način poslovanja.</li>

                        </ul>

                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End pricing section -->

    <!-- Fun Fact Section -->

    <!-- End Fun Fact Section-->

    <?php
    include 'views/zaloga-full.php';
    ?>




    <?php
    include 'views/pasica-nakup-prodaja.php';
    ?>

    <div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-angle-up"></span></div>

    <script src="js/jquery.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/slick-animation.min.js"></script>
    <script src="js/jquery.fancybox.js"></script>
    <script src="js/wow.js"></script>
    <script src="js/appear.js"></script>
    <script src="js/mixitup.js"></script>
    <script src="js/knob.js"></script>
    <script src="js/mmenu.js"></script>
    <script src="js/main.js"></script>
</body>
</html>
