<!DOCTYPE html>
<html lang="en">
<?php
$pageTitle = "SAMPEL - Uvoz Vozila Po Naročilu";
$pageDescription = "Obrazec za uvoz vozila po naročilu.";
$pageCanonical = 'http://www.evroavto.si';
$pageKeywords = 'odkup vozila';
$pageAuthor = "IMPROVISO, Denis Zupanc s.p.";
?>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
    <meta name="Description" content="<?php echo $pageDescription ?>"></meta>
    <meta name="keywords" content="<?php echo $pageKeywords ?>"></meta>
    <meta name="author" content="<?php echo $pageAuthor ?>"></meta>
    <meta property="og:image" content="https://evroavto.si/assets/img/fb-logo.jpg" />
    <meta property="og:image:width" content="1200" />
    <meta property="og:image:height" content="630" />
    <meta property="og:url" content="https://www.evroavto.si" />
    <meta property="og:type" content="website" />
    <title><?php echo $pageTitle?></title>
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css">
    <meta property="og:image" content="https://sampel.si/assets/img/fb-logo.jpg" />

    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
    <link rel="stylesheet" href="assets/css/swiper.css">

    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/slick-theme.css">
    <link rel="stylesheet" type="text/css" href="css/slick.css">
    <link href="css/mmenu.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">


    <link rel="stylesheet" href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Outfit:wght@400;500;700&family=Manrope:wght@400;500;700&display=swap">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="assets/css/new/podrobnosti.css" rel="stylesheet" type="text/css">
    <link href="assets/css/new/custom.css" rel="stylesheet" type="text/css">
    <link href="assets/css/new/coloring.css" rel="stylesheet" type="text/css">
    <link href="assets/css/izracun-dmv.css" rel="stylesheet" type="text/css">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css" />
    <!-- color scheme -->
    <link id="colors" href="assets/css/new/colors/scheme-01.css" rel="stylesheet" type="text/css">
</head>
<body id="bg">
<div class="page-wraper">
    <div id="loading-area"></div>
    <?php
    $activeTab = "izracun";
    include 'header-1.php';
    ?>

    <div class="page-content">
        <!-- inner page banner -->
        <div class="car-background" style="background-image:url(assets/img/ozadje-ostalo.webp);">
            <div class="car-info-container">
                <div class="car-info">
                    <h2>UVOZ VOZILA PO NAROČILU</h2>
                </div>
            </div>
        </div>
        <!-- inner page banner END -->
        <!-- Breadcrumb row -->
        <!-- Breadcrumb row END -->
        <!-- contact area -->
        <div class="section-full content-inner bg-white">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">


                        <form class="elementor-form" method="post" name="Odkup vozila" action="helperji/send_email.php">
                            <input type="hidden" name="post_id" value="299">
                            <input type="hidden" name="form_id" value="f70a09c">
                            <input type="hidden" name="referer_title" value="">
                            <input type="hidden" name="queried_id" value="14">

                            <div class="elementor-form-fields-wrapper elementor-labels-above">

                                <!-- Korak 1: Osnovni podatki -->
                                <div id="step1" class="form-step">
                                    <div class="title-element">Katera storitev vas zanima?</div>


                                    <div class="form-box">


                                        <ul class="box-check-el">
                                            <li class="field-radio-item">
                                                <input class="tf-check" type="radio" name="radioCheck" id="radioCheck1">
                                                <label for="radioCheck1" class="check-val-item">Odkup vozila</label>
                                            </li>
                                            <li class="field-radio-item">
                                                <input class="tf-check" type="radio" name="radioCheck" id="radioCheck2" checked>
                                                <label for="radioCheck2" class="check-val-item">Komisijska prodaja</label>
                                            </li>

                                        </ul>


                                        <fieldset class="input-box">
                                            <label for="">Ime</label>
                                            <input type="text" placeholder="Janez">
                                        </fieldset>

                                        <fieldset class="input-box">
                                            <label for="">Priimek</label>
                                            <input type="text" placeholder="Novak">
                                        </fieldset>

                                        <fieldset class="input-box">
                                            <label for="">Vaš GSM</label>
                                            <input type="text" placeholder="0XX XXX XXX">
                                        </fieldset>


                                        <fieldset class="input-box">
                                            <label for="">Vaš E-MAIL</label>
                                            <input type="text" placeholder="janez.novak@gmail.com">
                                        </fieldset>

                                        <button type="button" id="nextStep" class="btn btn-danger">VPIS PODATKOV VOZILA</button>
                                </div>

                                <!-- Korak 2: Podrobnosti o vozilu -->
                                <div id="step2" class="form-step" style="display:none;">
                                    <h3>Prosim, povejte mi malo več o avtu, ki si ga želite najti in kupiti.</h3>

                                    <fieldset class="input-box">
                                        <label for="">Znamka vozila</label>
                                        <input type="text" placeholder="Audi">
                                    </fieldset>


                                    <fieldset class="input-box">
                                        <label for="">Model</label>
                                        <input type="text" placeholder="A3">
                                    </fieldset>


                                    <fieldset class="input-box">
                                        <label for="">Kilometrina</label>
                                        <input type="text" placeholder="20.000">
                                    </fieldset>


                                    <fieldset class="input-box">
                                        <label for="">Opis vozila (oprema, stanje, druge pomembne informacije)</label>
                                        <input type="text" placeholder="KLIMA, odlično ohranjeno...">
                                    </fieldset>

                                    <!-- Skrita polja za prenos podatkov iz koraka 1 -->
                                    <input type="hidden" id="firstName_hidden" name="firstName_hidden">
                                    <input type="hidden" id="lastName_hidden" name="lastName_hidden">
                                    <input type="hidden" id="phone_hidden" name="phone_hidden">
                                    <input type="hidden" id="email_hidden" name="email_hidden">
                                    <input type="hidden" id="desiredCar_hidden" name="desiredCar_hidden">
                                    <input type="hidden" id="budget_hidden" name="budget_hidden">
                                    <button type="submit" id="submitButton" class="btn btn-danger">ŽELIM UVOZ AVTA</button>
                                </div>

                            </div>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- footer area start -->

    <!-- footer area end -->
</div>

<!-- Javascript Files -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
<script src="assets/js/uvoz-vozila.js?v=1.1"></script><!-- CUSTOM JS -->
<script src="assets/js/plugins.js"></script>
<script src="assets/js/designesia.js"></script>
<!-- Swiper JS -->
<script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>
<script src="assets/js/podrobnosti.js"></script>
<!-- Initialize Swiper -->
<script>
    var swiper = new Swiper(".mySwiper", {
        spaceBetween: 10,
        slidesPerView: 4,
        freeMode: true,
        watchSlidesProgress: true,
    });
    var swiper2 = new Swiper(".mySwiper2", {
        spaceBetween: 10,
        navigation: {
            nextEl: ".swiper-button-next",
            prevEl: ".swiper-button-prev",
        },
        thumbs: {
            swiper: swiper,
        },
    });
</script>




<div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-angle-up"></span></div>






</body>
</html>
