<?php
header("Cache-Control: no-store, no-cache, must-revalidate, max-age=0");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");

$voziloId = $_GET['vozilo'] ?? '';
include __DIR__ . "/helperji/helper_oglasi.php";
$filePath = __DIR__ . '/helperji/66cd8e3f99166a1c0b00542e.json';
$helper = new HelperOglasi($filePath);
$vozila = $helper->getVsaVozila();
$znamke = $helper->getZnamke($vozila);

?>
<!DOCTYPE html>
<html lang="si">
<?php
$pageAuthor = "IMPROVISO, Denis Zupanc s.p.";
$pageTitle = "Zaloga vozil :: EVRO AVTO";
$pageDescription = "Zaloga rabljenih vozil na Ptuju. ";
$pageCanonical = 'http://www.evroavto.si';
$pageKeywords = 'odkup avtomobilov, prodaja avtomobilov, rabljeni avtomobili, prodaja vozil, odkup vozil, komisijska prodaja vozil, vozila z garancijo, vozila s certifikatom, avtohisa, vozila na leasing, vozila na lizing, varen nakup, vozilo na ključ';

?>










<head>

<title><?php echo $pageTitle?></title>
<link rel="icon" href="images/icon.png" type="image/gif" sizes="16x16">
<meta content="text/html;charset=utf-8" http-equiv="Content-Type">
<meta content="width=device-width, initial-scale=1.0" name="viewport">
<meta name="Description" content="<?php echo $pageDescription ?>"></meta>
<meta name="keywords" content="<?php echo $pageKeywords ?>"></meta>
<meta name="author" content="<?php echo $pageAuthor ?>"></meta>

<!-- Stylesheets -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="css/slick-theme.css">
<link rel="stylesheet" type="text/css" href="css/slick.css">

<link href="css/style.css" rel="stylesheet">

<link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
<link rel="icon" href="images/favicon.png" type="image/x-icon">
<!-- Responsive -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
<!--[if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script><![endif]-->
<!--[if lt IE 9]><script src="js/respond.js"></script><![endif]-->





    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">




</head>

<body>

<div class="box-wrapper">

    <?php
    $activeTab = "izracun";
    include 'header-1.php';
    ?>

    <!-- cars-section-three -->
    <section class="cars-section-thirteen layout-radius">
        <div class="boxcar-container">
            <div class="boxcar-title-three wow fadeInUp">
                <ul class="breadcrumb">
                    <li><a href="index.php">Domov</a></li>
                    <li><span>Zaloga</span></li>
                </ul>
                <h2>Izberite preverjeno kakovost v naši ponudbi.</h2>


            </div>
            <div class="row">
                <div class="wrap-sidebar-dk side-bar col-xl-3 col-md-12 col-sm-12">
                    <div class="sidebar-handle">
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M15.75 4.50903C13.9446 4.50903 12.4263 5.80309 12.0762 7.50903H2.25C1.83579 7.50903 1.5 7.84482 1.5 8.25903C1.5 8.67324 1.83579 9.00903 2.25 9.00903H12.0762C12.4263 10.715 13.9446 12.009 15.75 12.009C17.5554 12.009 19.0737 10.715 19.4238 9.00903H21.75C22.1642 9.00903 22.5 8.67324 22.5 8.25903C22.5 7.84482 22.1642 7.50903 21.75 7.50903H19.4238C19.0737 5.80309 17.5554 4.50903 15.75 4.50903ZM15.75 6.00903C17.0015 6.00903 18 7.00753 18 8.25903C18 9.51054 17.0015 10.509 15.75 10.509C14.4985 10.509 13.5 9.51054 13.5 8.25903C13.5 7.00753 14.4985 6.00903 15.75 6.00903Z" fill="#050B20"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M8.25 12.009C6.44461 12.009 4.92634 13.3031 4.57617 15.009H2.25C1.83579 15.009 1.5 15.3448 1.5 15.759C1.5 16.1732 1.83579 16.509 2.25 16.509H4.57617C4.92634 18.215 6.44461 19.509 8.25 19.509C10.0554 19.509 11.5737 18.215 11.9238 16.509H21.75C22.1642 16.509 22.5 16.1732 22.5 15.759C22.5 15.3448 22.1642 15.009 21.75 15.009H11.9238C11.5737 13.3031 10.0554 12.009 8.25 12.009ZM8.25 13.509C9.5015 13.509 10.5 14.5075 10.5 15.759C10.5 17.0105 9.5015 18.009 8.25 18.009C6.9985 18.009 6 17.0105 6 15.759C6 14.5075 6.9985 13.509 8.25 13.509Z" fill="#050B20"/>
                        </svg>
                        Show Filter 
                    </div>
                    <div class="inventory-sidebar">
                        <div class="inventroy-widget widget-location">
                            <div class="row">




                                <div class="col-lg-12">
                                    <div class="categories-box">
                                        <h6 class="title">ZNAMKA</h6>
                                        <div class="cheak-box">
                                            <?php foreach ($znamke as $znamka):
                                                $brandId = strtolower(preg_replace('/\s+/', '', $znamka));
                                                ?>
                                                <label class="contain"><?php echo htmlspecialchars($znamka); ?>
                                                    <input type="checkbox" value="<?php echo htmlspecialchars($brandId); ?>">
                                                    <span class="checkmark"></span>
                                                </label>
                                            <?php endforeach; ?>
                                        </div>
                                    </div>
                                </div>








                                <div class="col-lg-12">
                                    <div class="price-box">
                                        <h6 class="title">CENA</h6>
                                        <form class="row g-0">
                                            <div class="form-column col-lg-6">
                                                <div class="form_boxes">
                                                    <label>Min cena</label>
                                                    <div class="drop-menu">
                                                        <span id="slider-range-value1"></span>
                                                       
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-column v2 col-lg-6">
                                                <div class="form_boxes">
                                                    <label>Max cena</label>
                                                    <div class="drop-menu">
                                                    <span id="slider-range-value2"></span>
                                                        
                                                    </div>
                                                </div>
                                            </div>
                                        </form>
                                        <div class="widget-price">

                                            <div id="slider-val"></div>
                                            <div class="slider-labels">
                                                <input type="hidden" id="min-value" name="min-value" value="">
                                                <input type="hidden" id="max-value" name="max-value" value="">
                                            </div>
                                        </div>
                                        
                                        
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-9 col-md-12 col-sm-12">
                    <div class="right-box">




                        <?php

                       // include 'views/zaloga-full.php';
                        include 'views/zaloga-vrstice.php';
                        ?>


                </div>
            </div>
        </div>
    </section>
    <!-- End shop section two -->

    <!-- main footer -->

    <!-- End boxcar-footer -->



</div><!-- End Page Wrapper -->

<!-- Scroll To Top -->
<div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-angle-up"></span></div>

<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/slick.min.js"></script>
<script src="js/slick-animation.min.js"></script>
<script src="js/jquery.fancybox.js"></script>
<script src="js/wow.js"></script>
<script src="js/appear.js"></script>
<script src="js/mixitup.js"></script>
<script src="js/knob.js"></script>
<script src="js/mmenu.js"></script>
<script src="js/rangle-slider.js"></script>
<script src="js/main.js"></script>





</body>
</html>