document.addEventListener('DOMContentLoaded', function() {
    var submitButton = document.querySelector('#formStep2 button[type="submit"]');

    document.getElementById('nextStep').addEventListener('click', function() {
        var formStep1 = document.getElementById('formStep1');

        if (formStep1.checkValidity() && document.getElementById('privacyCheck').checked) {
            document.getElementById('firstName_hidden').value = document.getElementById('firstName').value;
            document.getElementById('lastName_hidden').value = document.getElementById('lastName').value;
            document.getElementById('phone_hidden').value = document.getElementById('phone').value;
            document.getElementById('email_hidden').value = document.getElementById('email').value;

            document.getElementById('step1').style.display = 'none';
            document.getElementById('step2').style.display = 'block';
        } else {
            alert('Prosimo izpolnite vsa obvezna polja in potrdite strinjanje z obdelavo podatkov.');
        }
    });

    document.getElementById('formStep2').addEventListener('submit', function(event) {
        event.preventDefault();

        if (this.checkValidity()) {
            submitButton.disabled = true;
            submitButton.textContent = 'Pošiljam...';

            this.submit();
        } else {
            this.reportValidity();
        }
    });
});
